en:
  stanislaw-baranowski:
    chapter-5:
      c: 5
      title: "Hiding a Jew, Maria, at home"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,18"
          to: "00:00:15,00"
          text: "The daughter of a lawyer, a Jew, his name was Holzkener,"
        sequence-2:
          s: 2
          from: "00:00:15,00"
          to: "00:00:25,01"
          text: "his daughter Maria, I took her out of the ghetto, when the ghetto was being built,"
        sequence-3:
          s: 3
          from: "00:00:25,01"
          to: "00:00:30,23"
          text: "when the wall was built, I took her to our place,"
        sequence-4:
          s: 4
          from: "00:00:30,23"
          to: "00:00:37,00"
          text: "so that she could live there, and for the whole time till my arrest, she lived at our place."
        sequence-5:
          s: 5
          from: "00:00:37,00"
          to: "00:00:37,15"
          text: ~
        sequence-6:
          s: 6
          from: "00:00:37,15"
          to: "00:00:42,04"
          text: "Loyalty was great."
        sequence-7:
          s: 7
          from: "00:00:42,04"
          to: "00:00:51,05"
          text: "And the fact that we were in touch, my mother was in touch with Jews."
        sequence-8:
          s: 8
          from: "00:00:51,05"
          to: "00:00:52,04"
          text: ~
        sequence-9:
          s: 9
          from: "00:00:52,04"
          to: "00:01:05,00"
          text: "Many people living there in Hołówki Street, knew about this."
        sequence-10:
          s: 10
          from: "00:01:05,00"
          to: "00:01:05,13"
          text: ~
        sequence-11:
          s: 11
          from: "00:01:05,13"
          to: "00:01:12,09"
          text: "I know it from my mother, that after my arrest, the girl lived at our place for a while."
        sequence-12:
          s: 12
          from: "00:01:12,09"
          to: "00:01:13,14"
          text: ~
        sequence-13:
          s: 13
          from: "00:01:13,14"
          to: "00:01:19,14"
          text: "Later on, she was scared."
        sequence-14:
          s: 14
          from: "00:01:19,14"
          to: "00:01:29,26"
          text: "I do not know the exact reason, but she moved from my mother for a short time."
        sequence-15:
          s: 15
          from: "00:01:29,26"
          to: "00:01:36,05"
          text: "And then, it was in 1943 I guess, the Germans announced in Warsaw,"
        sequence-16:
          s: 16
          from: "00:01:36,05"
          to: "00:01:37,27"
          text: ~
        sequence-17:
          s: 17
          from: "00:01:37,27"
          to: "00:01:54,26"
          text: "that Jews who will come to Polski Hotel will be sent for an exchange to Turkey."
        sequence-18:
          s: 18
          from: "00:01:54,26"
          to: "00:01:58,02"
          text: "As an exchange for German prisoners."
        sequence-19:
          s: 19
          from: "00:01:58,02"
          to: "00:02:02,12"
          text: "It was the version from my mother."
        sequence-20:
          s: 20
          from: "00:02:02,12"
          to: "00:02:10,00"
          text: "And she, my mother, she said that everybody advised her not to go that but she agreed,"
        sequence-21:
          s: 21
          from: "00:02:10,00"
          to: "00:02:16,22"
          text: "because she was scared as it grew harder after 1942."
        sequence-22:
          s: 22
          from: "00:02:16,22"
          to: "00:02:23,03"
          text: "After the uprising 1943 in the ghetto it was really hard. It was before the uprising in ghetto."
        sequence-23:
          s: 23
          from: "00:02:23,03"
          to: "00:02:30,06"
          text: "None of the transport went to Turkey, it took some time when other free people,"
        sequence-24:
          s: 24
          from: "00:02:30,06"
          to: "00:02:39,20"
          text: "and in Warsaw there were a couple of thousands of Jews on the Aryan side,"
        sequence-25:
          s: 25
          from: "00:02:39,20"
          to: "00:02:41,28"
          text: ~
        sequence-26:
          s: 26
          from: "00:02:41,28"
          to: "00:02:46,01"
          text: "realized that those transports were not going to Italy but to Treblinka,"
        sequence-27:
          s: 27
          from: "00:02:46,01"
          to: "00:02:51,06"
          text: "but it was too late, as most of them had already been sent."
        sequence-28:
          s: 28
          from: "00:02:51,06"
          to: "00:02:57,16"
          text: "And she was sent, as I know, probably either to Bełzec or to Treblinka and there she terminated her life."
